
Project Sections - Enhancement #2272

Enable normal user select section when create new project

14 Dec 2013 13:42 - Minh Thien

Status: Won't Fix Start date: 14 Dec 2013

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

Hi,

Thanks for your plugin.

Now, this plugin enable admin create project sections and select section for projects, normal user can’t edit section in his project.

In future, can you enable normal user select section ? (also projects sections create by admin)

Thanks.

History

#1 - 14 Dec 2013 14:36 - Andriy Lesyuk

- Status changed from New to Incomplete

This should work by enabling the “Select project section” permission for the user role...

#2 - 14 Dec 2013 15:02 - Minh Thien

Thanks!

#3 - 31 May 2014 20:01 - Andriy Lesyuk

- Status changed from Incomplete to Won't Fix

#4 - 31 May 2014 20:03 - Andriy Lesyuk

Minh, as I understood the problem is resolved?.. Reopen or just reply, if not.
